cancel
Showing results for 
Search instead for 
Did you mean: 

Does Testleft supports .net version 4.72

Occasional Contributor

Does Testleft supports .net version 4.72

Hi There,

 

We are upgrading the .net framework to 4.72. Will there be an issue with running testleft scripts on the new .net version?

 

We are using testleft version 12.50.4142.11.

 

Thanks in advance.

New Here?
Join us and watch the welcome video:
Update to TestLeft 2.3
Labels
Join the September Hub-bub to show off, learn and win